# Task 2

- Exercise 1 - As for me, the best decision of this exercise is to convert a list to a list of strings and than count "-" symbols - implemented with one short string of code;

- Exercise 2 - I've realized this task using multiple assignment of a pair of the first and the last elements;

- Exercise 3 - Yet I consider the best way to convert given string to list of words using split by " ", than find indexes of needed words and swap them using multiple assignment. Steel looking for a better way with...


